Subject: RE: BeroFTPD handling of pid file contention

From: Roger Hanke <[email-masked]>
Date: Thu, 17 Dec 1998 18:01:56 -0500

That would be fine. 
Sounds like neither Gregory or you thought it
was worthwhile to turn off writing of the pids
completely? Realizing this would mean you were
also turning off limits capabilities?
	Roger Hanke

-----Original Message-----
From: Bernhard Rosenkraenzer [mailto:[email-masked]]
Sent: Thursday, December 17, 1998 5:16 PM
To: Roger Hanke
Cc: 'WUFTPD List'
Subject: Re: BeroFTPD handling of pid file contention

On Thu, 17 Dec 1998, Roger Hanke wrote:

>  How are you handling the situation when the fcntl
> lock of the pid file fails? We do get flooded by
> these messages at times when a lot of connect requests
> come in a short period.

I haven't changed anything about this - so it's the same as in VR9.
I'll have a look at it and see if I can add the possibility to disable
the
messages in 1.3.1.

LLaP
bero

-- 
Windows 98 supports real multitasking - it can boot and crash
simultaneously.
***
Anyone sending unwanted advertising e-mail to this address will be
charged
$25 for network traffic and computing time. By extracting my address
from
this message or its header, you agree to these terms.